@media all and (max-width:680px)
{
	#entete1
	{
		background:white url(../images/header-bg.png) left bottom repeat-x;
	}
	#entete2
	{
		/*min-height:150px;*/
	}
	#entete2 .container
	{
		/*min-height:150px;*/
		display:flex;
	}
	#entete2 .container .gauche
	{
		width:40%;
	}
	#entete2 .container .droite
	{
		width:60%;
	}
	.container
	{
		width:100%;
		min-height:150px;
	}
	.reverse
	{
		flex-direction:row-reverse;
	}
	.bgcolor01
	{
		background-color:#F6F7F8;
	}
	section
	{
		min-height:150px;
	}
	.gauche
	{
		width:100%;
		min-height:150px;
		background-color:transparent;
	}
	.droite
	{
		width:100%;
		min-height:150px;
		background-color:transparent;
	}
	.foot1, .foot2, .foot3
	{
		width:100%;
		min-height:150px;
	}
	.foot1
	{
		background-color:transparent;
	}
	.foot2
	{
		width:100%;
		background-color:transparent;
	}
	.foot3
	{
		background-color:transparent;
	}
	#entete1 .container .gauche
	{
		display:none;
	}
	.inverse
	{
		flex-direction:row
	}
	article
	{
		margin:30px;
	}
}

@media all and (min-width:681px)
{
	#entete1
	{
		background:white url(../images/header-bg.png) left bottom repeat-x;
	}
	.entete2
	{
		min-height:150px;
		background-color:#F6F7F8;
	}
	.container
	{
		width:100%;
		min-width:681px;
		max-width:1200px;
		min-height:150px;
		margin-left:auto;
		margin-right:auto;
		/*border:1px solid #fff;*/
		display:flex;
		flex-wrap:wrap;
		flex-direction:row;
	}
	/* entete 2 */
	#entete2 .container
	{
		flex-wrap:nowrap;
	}
	#entete2 .container .gauche
	{
		width:50%;
		text-align:center;
	}
	#entete2 .container .droite
	{
		width:50%;
	}
	.reverse
	{
		flex-direction:row;
	}
	.bgcolor01
	{
		background-color:#F6F7F8;
	}
	section
	{
		min-height:150px;
	}
	.gauche
	{
	width:70%;
	min-height:120px;
	background-color:transparent;
	}
	.droite
	{
		width:30%;
		min-height:120px;
		background-color:transparent;
	}
	.foot1, .foot2, .foot3
	{
		width:25%;
		min-height:150px;
	}
	.foot1
	{
		background-color:transparent;
	}
	.foot2
	{
		width:50%;
		background-color:transparent;
	}
	.foot3
	{
		background-color:transparent;
	}
	#entete2 .container .gauche
	{
		width:70%;
	}
	#entete2 .container .droite
	{
		width:30%;
	}
	.inverse
	{
		flex-direction:row-reverse;
	}
	article
	{
		margin:30px;
	}
}
